/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* Increase the body font size on small touch devices */
body {
  font-size: 100%;
}

/* =============================================================================
 *   Mobile Menu Toggle
 *   See your theme settings extensions for how to enable the menu toggle.
 *   These are example styles for the menu toggle menu, you can use these in the
 *   relevant responsive stylesheets as required. Modify to suit your design.
 * ========================================================================== */
/* The toggle link */
.at-mt .at-menu-toggle h2 {
  margin-bottom: 5px;
}

.at-mt .at-menu-toggle h2 a {
  background:none;
  border:0;
  padding:0;
  color:#fff;
}

/* Menu items */
.at-mt .at-menu-toggle ul.menu li a {
  background:#8ab343;
  border-bottom:1px solid #fff;
}

/* =============================================================================
 *  Views Styling
 * ========================================================================== */
 
.front .view-accueil img {
	float: none;
	margin-right: 0;
	width: 98%;
	clear: both;
}
